/* CSS Document */

body{
	margin:30px 0 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:1.2;
}
h1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #fff454;}
	
p { margin-top: 3px; margin-bottom: 3px; }


a:link {
	color: #FFFF99;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #FFFF99;
	text-decoration: none;
}
a:visited:hover {
	color: #000000;
	text-decoration: none;
}

.yellow{ 
	color: #fff454; }

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #fff454;
	
}

.style2 {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff454; 	
	font-weight: bolder;}
	






#frontcontainer{
width:711px; 
margin: 0 auto; /*Center container on page*/
background-image:url(images/bkgd.jpg);
}


#maincontainer{
width:950px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background-image:url(images/bkgd.jpg);
}

#topsection{
background-image:url(images/title_long.jpg);
background-repeat:no-repeat;
height:127px; 
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

#contentcolumn{
	float:right;
	width:700px;
	text-align:left;
	padding-left: 25px;
	padding-right: 25px;
}




#leftcolumn{
	float: left;
	width: 150px;
	text-align: right;
	text-decoration: none;
	
}

#footer{
clear:left;
width:100%;
height:14px;
}

#yellowline {
width:100%;
height:4px;
background-color:#fef454;
}
#copyright{
	width:100%;
	height:10px;
	background-color:#000000;
	color:#666666;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;	
}



.innertube{
margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0px;
}


	/* Turn off list bullets */
	ul.mktree  li {
	list-style: none;
	text-decoration: none;
	} 
	/* Control how "spaced out" the tree is */
	ul.mktree	{ margin-left:0px; 
	
	padding:0px; 
}
	ul.mktree ul	{ margin-left:0px; 
	padding:0px; 
}
	ul.mktree li 	{ margin-left:0px; margin-bottom:5px;
	padding:0px; 
}

	/* Provide space for our own "bullet" inside the LI */
	ul.mktree  li           .bullet { padding-left: 15px; }
	/* Show "bullets" in the links, depending on the class of the LI that the link's in */
	ul.mktree  li.liOpen    .bullet { cursor: pointer; background:  url(images/minus.gif) center left no-repeat; }
	ul.mktree  li.liClosed  .bullet { cursor: pointer; background:  url(images/plus.gif) center left no-repeat; }
	ul.mktree  li.liBullet  .bullet { cursor: default; background:  url(http://www.independentwings.com.au/images/bullet.gif) center left no-repeat; }
	/* Sublists are visible or not based on class of parent LI */
	ul.mktree  li.liOpen    ul { display: block; }
	ul.mktree  li.liClosed  ul { display: none; }
	/* Format menu items differently depending on what level of the tree they are in */
	ul.mktree  li  a:link { color:#fef454; font-size: 10pt; text-decoration: none;}
	ul.mktree  li  a:hover { color:#000000; font-size: 10pt; text-decoration: none;}
	ul.mktree  li a:visited { color:#fef454; font-size: 10pt; text-decoration: none;}
	ul.mktree  li  a:visited:hover { color:#000000; font-size: 10pt; text-decoration: none;}
		
	ul.mktree  li li a:link { color: #FFF89B; font-size: 9pt; text-decoration: none;}
	ul.mktree  li li a:hover { color:#000000; font-size: 9pt; text-decoration: none;}
	ul.mktree  li li a:visited { color: #FFF89B; font-size: 9pt; text-decoration: none;}
	ul.mktree  li li a:visited:hover { color: #000000; font-size: 9pt; text-decoration: none;}

		ul.mktree  li li li a:link { color: #FFFBCC; font-size: 7pt; text-decoration: none;}
		ul.mktree  li li li a:hover { color:#000000; font-size: 7pt; text-decoration: none;}
		ul.mktree  li li li a:visited { color: #FFF89B; font-size: 7pt; text-decoration: none;}
		ul.mktree  li li li a:visited:hover { color: #000000; font-size: 7pt; text-decoration: none;}
		
		ul.mktree  li li li li a:link { color: #FFF89B; font-size: 6pt; text-decoration: none;}
		ul.mktree  li li li li a:hover { color:#000000; font-size: 6pt; text-decoration: none;}
		ul.mktree  li li li li a:visited { color: #FFF89B; font-size: 6pt; text-decoration: none;}
		ul.mktree li li li li a:visited:hover { color: #000000; font-size: 6pt; text-decoration: none;}
	
